_id: GFOu4GXWqb6MJQQJ
_key: '!items!GFOu4GXWqb6MJQQJ'
img: systems/pf1/icons/items/equipment/belt-girdle.jpg
name: Outfit, Monk's
system:
  armor:
    material:
      base:
        value: leather
      normal:
        value: leather
  description:
    value: >-
      <p>This simple outfit includes sandals, loose breeches, and a loose shirt,
      and is bound together with sashes. The outfit is designed to give you
      maximum mobility, and it's made of high-quality fabric. You can conceal
      small weapons in pockets hidden in the folds, and the sashes are strong
      enough to serve as short ropes.</p>
  price: 5
  slot: clothing
  sources:
    - id: PZO1110
  subType: clothing
  weight:
    value: 2
type: equipment

